收藏
回答

insertLivePlayer:fail not support?

'<live-player />' 渲染失败,错误原因: insertLivePlayer:fail not support


最后一次编辑于  2019-12-09
回答关注问题邀请回答
收藏

3 个回答

  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    2019-12-09

    基础库版本是多少呢?可以切换一下基础库版本再试试

    2019-12-09
    赞同
    回复 3
    • 咔咔多
      咔咔多
      2019-12-09
      1.0.0的,如果要升级,目前升级哪个版本又稳定,功能有全面呢?网上说swiper里面不能放live-player标签,真的是这样吗?
      2019-12-09
      回复
    • 社区技术运营专员-灵芝
      社区技术运营专员-灵芝
      2019-12-09回复咔咔多
      不是开发工具测试的么?这里切换一下哈。基础库2.9.1开始,live-player组件支持同层渲染了
      2019-12-09
      回复
    • 咔咔多
      咔咔多
      2019-12-09回复社区技术运营专员-灵芝
      好的,哥哥我想再问您一个问题,帮帮忙哦!爱你哦!
      2019-12-09
      回复
  • 咔咔多
    咔咔多
    2019-12-09

    开了,我有一个页面可以正常打开的,复制到这个页面就是不行,

    2019-12-09
    赞同
    回复
  • 
    
    2019-12-09

    能写个代码片段么?

    2019-12-09
    赞同
    回复 4
    • 咔咔多
      咔咔多
      2019-12-09
      我想问一下。
      2019-12-09
      回复
    • 咔咔多
      咔咔多
      2019-12-09
      我是在 swiper中嵌套的live-player,是不是不支持?网上有这个说法,但是你们官方文档上没有找到唉。还有我不知如何写个代码块
      2019-12-09
      回复
    • 
      
      2019-12-09回复咔咔多
      https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html
      2019-12-09
      回复
    • 
      
      2019-12-09回复咔咔多
      再问下你的小程序后台 是开通了直播的这个组件权限的吧
      2019-12-09
      回复
登录 后发表内容
问题标签